
<!DOCTYPE html>
<html>
<head>
    <title>2024第13届国际培训产品博览会-黑龙江会展网</title>
    <meta name="keywords" content="2024第13届国际培训产品博览会" />
    <meta name="description" content="2024年11月17-19日，第13届国际培训产品博览会将在江苏&#183;昆山举办，展会将延续“会、展、产、研、奖”五位一体展会模式，特别聚焦【企培业发展趋势峰会】和【组织人才发展实践峰会】两大峰会，协同“年度国际培训产品展”、“订课狂欢节”、《中国企培业发展白皮书》和“培英颁奖盛典”五大活动版块，为参展商和参会者提供一个交流思想、探索趋势、挖掘产品和拓展合作的国际化交流平台，让全球好的培训产品互通、互融、互生！" />
    <meta name="author" content="HuiZhans CMS" data-url="http://huizhans.com" />
    <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0,user-scalable=0,minimal-ui" />
    <meta name="format-detection" content="telephone=no" />
    <meta name="renderer" content="webkit" />
    <link rel="icon" href="/Templates/default/images/favicon.ico" />
    <link rel="stylesheet" href="/Templates/default/Css/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="/Templates/default/Css/animate.min.css" />
    <link rel="stylesheet" href="/Templates/default/Css/swiper.min.css" />
    <link rel="stylesheet" href="/Templates/default/Css/base.css" />
    <link rel="stylesheet" href="/Templates/default/Css/style.css?v20240731-2" />
    <link rel="stylesheet" href="/Templates/default/Css/style2.css?v20240731-1" />

    <script src="/Templates/default/Js/jquery-1.12.4.min.js"></script>
    <script src="/Templates/default/Js/jquery.carouFredSel.js"></script>
    <script src="/Templates/default/Js/basic.js"></script>
    <script src="/Templates/default/Js/script.js"></script>
    <script src="/Templates/default/Js/swiper.min.js"></script> 
    <script src="/Templates/default/Js/jquery.SuperSlide.2.1.3.js"></script>
</head>
<body>
    
<div class="header-top subject-header-top">
    <div class="container">
        <div class="float-lg-left visible-md hidden-sm hidden-xs">
            <span><i class="fa fa-bell-o"></i>HI,欢迎来到会展管家，国内领先的会务展览综合服务平台！</span>
        </div>
        <div class="float-lg-right">
            <div class="wrapinTop visible-md hidden-sm hidden-xs">
                <ul>
                    <li><a href="/member/Login/"  target="_blank"><img src="/Templates/default/images/subject-fba1.png" />免费注册</a></li>
                    <li>                                 <a href="/member/Login/" target="_blank"><img src="/Templates/default/images/subject-fba2.png" />立即登录</a>
</li>
                </ul>
            </div>
        </div>
    </div>
</div>

<div class="sevenDetal-top">
    <div class="nav-bg hidden-md visible-sm visible-xs">
        <div class="container position-relative">
            <div class="nav" id="navMenu">
                <ul><li data-id="22"><a href="/">首 页</a></li><li data-id="45"><a href="/kztt/">会展头条</a></li><li data-id="46"><a href="/kyhd/">会议活动</a></li><li data-id="167"><a href="/zkzl/">展会展览</a></li><li data-id="260"><a href="/xczb/">现场直播</a></li><li data-id="261"><a href="/zthz/">专题合作</a></li><li data-id="47"><a href="/ptfw/">配套服务</a></li><li data-id="255"><a href="#">管家服务</a><ul><li data-id="256"><a href="/mtyy/">媒体邀约</a></li><li data-id="258"><a href="/hwhd/">会务活动</a></li><li data-id="259"><a href="/zlzs/">展览展示</a></li><li data-id="380"><a href="/mtfwb/">会展宣发</a></li></ul></li><li data-id="236"><a href="#">了解更多</a><ul><li data-id="237"><a href="/gywm/">关于我们</a></li><li data-id="238"><a href="/lxwm/">联系我们</a></li><li data-id="239"><a href="/hzhb/">合作伙伴</a></li><li data-id="240"><a href="/mtgj/">用户协议</a></li></ul></li></ul>
                <div class="navright visible-md hidden-sm hidden-xs"><a href="/member/Login/" class="text-white font-size-16" target="_blank"><img src="/Templates/default/images/usa.png" /> 会员中心</a></div>
            </div>
            <div class="mask-bg" id="maskBg"></div>
            <span class="nav-toggle hidden-lg" id="navToggle"><i class="fa fa-bars"></i></span>
        </div>
    </div>
</div>

<script type="text/javascript">
    var $navToggle = $("#navToggle");//手机端菜单图标
    var $maskBg = $("#maskBg");//遮挡层
    var $navMenu = $("#navMenu");
    $navToggle.on("click", function () {
        $maskBg.addClass("active");
        $navMenu.addClass("active");
    });
    $maskBg.on("click", function () {
        $maskBg.removeClass("active");
        $navMenu.removeClass("active");
    });
    $navMenu.children("ul").find("li").InitNav(376,261);//初始化响应式菜单

    if (IsPC()) {
        var $NavLis = $(".nav>ul>li");
        $NavLis.each(function () {
            var $this = $(this);
            if ($this.children("ul").length > 0) {
                $this.append("<span class='pc-arrow fa fa-caret-down'></span>");
            }
        });
    }
    function IsPC() {
        var userAgentInfo = navigator.userAgent;
        var Agents = ["Android", "iPhone",
            "SymbianOS", "Windows Phone",
            "iPad", "iPod"];
        var flag = true;
        for (var v = 0; v < Agents.length; v++) {
            if (userAgentInfo.indexOf(Agents[v]) > 0) {
                flag = false;
                break;
            }
        }
        return flag;
    }

</script>

<style>
.pagebanner img{display: block;width: 100%;}
@media(min-width:1000px){.pagebanner img{min-height: 429px;}}
@media(max-width:1000px){.pagebanner img{min-height: 110px;}}
</style>
    

<style>
/*往期现场*/
.PreviousSite-boxs{position: relative;}
.threeImg .swiper-slide{transform: scale(1);}
.threeImg .swiper-slide-active{transform: scale(1.3);}
@media(min-width:1000px){
.Special-imgs-detail .swiper-container.threeImg{margin-top: 0;padding-bottom: 40px;margin-bottom: 70px;padding-top: 40px;}
.Special-imgs-detail .PreviousSite-boxs .swiper-button-prev{left:-80px;}
.Special-imgs-detail .PreviousSite-boxs .swiper-button-next{right:-80px}
}
@media(max-width:1000px){
.Special-imgs-detail .swiper-container.threeImg{margin-top: 0;margin-bottom: 30px;}
    .PreviousSite-boxs .swiper-button-prev,.PreviousSite-boxs .swiper-button-next{display:none;}
}
@media(max-width:468px){
    .threeImg .swiper-slide img{height:auto;}
.threeImg .swiper-slide-active{transform: scale(1);}
.Special-imgs-detail .swiper-container.threeImg{padding-top:0px;}
} 

    
.Special-imgs-detail .PreviousSite-boxs .swiper-button-next.swiper-button-black{background-image: none;opacity: 1;}
.Special-imgs-detail .PreviousSite-boxs .swiper-button-prev.swiper-button-black{background-image: none;opacity: 1;}
.Special-imgs-detail .PreviousSite-boxs .swiper-button-next, .Special-imgs-detail .threeImg .swiper-button-prev{opacity: 1;}
.PreviousSite-boxs .swiper-button-prev{left: 0;width: 55px;height: 55px;}
.PreviousSite-boxs .swiper-button-next{right: 0;width: 55px;height: 55px;}
    
    .PreviousSite-boxs .swiper-button-prev img:nth-child(1){display:none;}
    .PreviousSite-boxs .swiper-button-prev img:nth-child(2){display:block;}
    .PreviousSite-boxs .swiper-button-prev:hover img:nth-child(1){display:block;transform: rotateY(180deg);}
    .PreviousSite-boxs .swiper-button-prev:hover img:nth-child(2){display:none;}

    .PreviousSite-boxs .swiper-button-next img:nth-child(1){display:none;}
    .PreviousSite-boxs .swiper-button-next img:nth-child(2){display:block;transform: rotateY(180deg);}
    .PreviousSite-boxs .swiper-button-next:hover img:nth-child(1){display:block;}
    .PreviousSite-boxs .swiper-button-next:hover img:nth-child(2){display:none;}
    
/*顶部样式重新*/
.subject-header-top .wrapinTop li:first-child a{border-right: none;}
</style>

<div class="Special-imgs-detail">
    <div class="sevenDetal">
        <!--顶部-->
        <div class="position-relative">
            <div class="header clearfix">
                <div class="container">
                    <div class="row">
                        <div class="col-md-9 col-sm-8 col-xs-10">
                            <a class="logo">
                                <img src="/upload/images/2024/07/18/17239190211.png" />
                            </a>

                            <div class="addressTime visible-md hidden-sm hidden-xs">
                                <div><img src="/Templates/default/images/addressTime1.png" /><i>中国&#183;江苏昆山</i></div>
                                <div class="dates"><img src="/Templates/default/images/addressTime2.png" /><i>2024/11/17<span>～</span>2024/11/19</i></div>
                            </div>
                        </div>
                        <div class="col-md-3 searchbox">
                            <div class="visible-md hidden-sm hidden-xs seven-distance text-right padding-right-0">距离开幕还有 <span><i>0</i></span> 天</div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="hidden-md visible-sm visible-xs seven-distance text-center padding-top-10 padding-bottom-10">距离开幕还有 <span><i class="position-relative top-6">0</i></span> 天</div>
        </div>

        <!--背景-->
        <div class="ExhibitionBg">
            

<style> 
.banner-container{width:100%;height:auto;position:relative;overflow:hidden;}
.banner-container .swiper-slide{text-align:center;font-size:18px;background:#fff;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;}
.banner-container .swiper-pagination-bullet{width:14px;height:14px;}
.banner-container .swiper-pagination-bullet-active{background:#fff !important;opacity: 1;}
.swiper-pagination-bullet{background: #fff;opacity: .4;}
@media(min-width:1000px){
.banner-container img{min-height:280px;width:100%;}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 10px;} 
.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 100px;}

}
@media(max-width:1000px){.banner-container{margin-top:10px;}
}
@media(max-width:468px){.banner-container .swiper-pagination-bullet{width:10px;height:10px;}
.banner-container img{height:110px;width:100%;}
.banner-container.swiper-container-horizontal > .swiper-pagination-bullets{bottom:4px;}
}
</style>
<!-- Swiper -->
<div class="banner-container">
    <div class="swiper-wrapper image-same-size ">
        <!--BANNER循环-->
                <div class="swiper-slide" style="overflow:hidden;">
                    <img src="/upload/images/2024/07/18/cm-17240191931.png" />
                </div>

        <!--BANNER循环 end-->
    </div>
</div>



        </div>

        <!--预计规模-->
        <div class="Expected-scale">
            <div class="container">
                <div class="row text-center">
                    <div class="col-md-2 logoPosition">
                        <a class="logo">
                            <img src="/upload/images/2024/07/18/17239190211.png" />
                        </a>
                    </div>
                    <div class="col-md-10 canRight">
                        <div class="row">
                            <div class="col-md-3 col-sm-3 col-xs-6">
                                <img src="/Templates/default/images/Exhibitor-detail1.png"/>
                                    <div class="Num">200+</div>
                                <div class="title">参展商</div>
                            </div>
                            <div class="col-md-3 col-sm-3 col-xs-6">
                                <img src="/Templates/default/images/Exhibitor-detail2.png" />
                                    <div class="Num">22,000+</div>
                                <div class="title">专业观众</div>
                            </div>
                            <div class="col-md-3 col-sm-3 col-xs-6">
                                <img src="/Templates/default/images/Exhibitor-detail3.png" />
                                    <div class="Num">16,000+</div>
                                <div class="title">平方米</div>
                            </div>
                            <div class="col-md-3 col-sm-3 col-xs-6">
                                <img src="/Templates/default/images/Exhibitor-detail4.png" />
                                    <div class="Num">10+</div>
                                <div class="title">论坛场次</div>
                            </div>
                        </div>
                    </div>


                    
                </div>
            </div>
        </div>

        <div class="seven-top-box">
            <!--展会简介-->
            <div class="container ">
                <div class="row Exhibition-Intro">
                    <div class="col-md-5 padding-bottom-10">
                        <div class="videoShow">
                                <video controls="controls" style="height:100%;width:100%;" src="/upload/files/2024/04/22/17217001702.mp4" poster=""></video>
                        </div>
                    </div>
                    <div class="col-md-7 padding-bottom-10">
                        <div class="position-relative">
                            <div class="Title">2024第13届国际培训产品博览会</div>
                            <div class="seeMore">
                                <div class="more"><div class="lxwm_botton"><a href="javascript:void(0);">查看更多</a></div></div>
                            </div>
                            <div class="Introduction">
                                作为培训行业一年一度规模最大的影响力盛会，培博会已连续举办12届(2012-2023)，吸引了吴晓波、冯仑、樊登、余建军、恒洋、刘润、叶檀等600+行业大咖、全球政企名人和权威专家参与其中。第13届培博会将延续“会、展、产、研、奖”五位一体展会模式，特别聚焦【企培业发展趋势峰会】和【组织人才发展实践峰会】两大峰会，协同“年度国际培训产品展”、“订课狂欢节”、《中国企培业发展白皮书》和“培英颁奖盛典”五大活动版块，为参展商和参会者提供一个交流思想、探索趋势、挖掘产品和拓展合作的国际化交流平台。
2024年11月17-19日，第13届国际培训产品博览会将在江苏&#183;昆山举办，展会将延续“会、展、产、研、奖”五位一体展会模式，特别聚焦【企培业发展趋势峰会】和【组织人才发展实践峰会】两大峰会，协同“年度国际培训产品展”、“订课狂欢节”、《中国企培业发展白皮书》和“培英颁奖盛典”五大活动版块，为参展商和参会者提供一个交流思想、探索趋势、挖掘产品和拓展合作的国际化交流平台，让全球好的培训产品互通、互融、互生！
在此，国际培训产品博览会组委会全体，诚邀请您和您的企业共同参与本次盛会，携手探索培训行业的未来趋势，为行业上下游助力赋能！
                            </div>
                        </div>


                        <!--申请展位-->
                        <div class="BoothLink-position position-relative">
                            <div class="BoothLink">
                                        <a href="http://www.huizhans.com/news/31241.cshtml" target="_blank" class="more1">展位预定<span>|</span>Reservation</a>
                            </div>
                            <div class="TicketsLink">
                                        <a href="http://www.huizhans.com/news/31241.cshtml" target="_blank" class="more2">登记参观<span>|</span>Registration</a>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <!--展会简介 end-->


            <!--最新资讯-->
            <div class="News-Title-bg">
                <div class="container">
                    <div class="NewsTitle-Information">
                        <div class="boxs">
                            <div class="en">Information</div>
                            <div class="tit">最新资讯</div>
                        </div>
                    </div>
                    <ul class="row text-center NewsTitle-list imgae-same-size">
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/31239.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/07/18/138105194831.jpeg" alt="2024年 第十三届培博会 参会提醒">
                                                </div>
                                                <div class="card1 title2 text-left">2024年 第十三届培博会 参会提醒</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/07/18
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 11141

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/31238.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/07/18/138104194739.jpeg" alt="2024第13届国际培训产品博览会展商参展须知">
                                                </div>
                                                <div class="card1 title2 text-left">2024第13届国际培训产品博览会展商参展须知</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/07/18
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 11059

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/31237.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/07/18/138106194908.jpeg" alt="2024上半年即将结束，企业培训行业有哪些发展新讯号？">
                                                </div>
                                                <div class="card1 title2 text-left">2024上半年即将结束，企业培训行业有哪些发展新讯号？</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/07/18
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 11656

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/31236.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/07/18/138102194239.png" alt="邀请函|2024国际培训产品博览会诚邀您的加入！">
                                                </div>
                                                <div class="card1 title2 text-left">邀请函|2024国际培训产品博览会诚邀您的加入！</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/07/18
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 11134

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/30701.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/07/09/136458123621.jpeg" alt="2024国际培训产品博览会：11月昆山火热报名中！">
                                                </div>
                                                <div class="card1 title2 text-left">2024国际培训产品博览会：11月昆山火热报名中！</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/07/09
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 11040

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/30699.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/07/09/136451123015.jpeg" alt="2024国际培训产品博览会:诚邀您相聚11月昆山">
                                                </div>
                                                <div class="card1 title2 text-left">2024国际培训产品博览会:诚邀您相聚11月昆山</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/07/09
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 10517

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/21847.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/04/13/130115184559.png" alt="2024第13届国际培训产品博览会招商全面启动中!">
                                                </div>
                                                <div class="card1 title2 text-left">2024第13届国际培训产品博览会招商全面启动中!</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/04/13
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 10624

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/21832.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/04/12/130095153141.png" alt="携手共创企培行业新纪元——13届国际培训产品博览会招商全面启动中">
                                                </div>
                                                <div class="card1 title2 text-left">携手共创企培行业新纪元——13届国际培训产品博览会招商全面启动中</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/04/12
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 10594

                                                </div>
                                            </div>
                                        </div>
                                    </li>

                    </ul>
                </div>
            </div>
            <!--最新资讯 end-->


            <!--展品范围-->
            <iframe src="/detailImg/?kw=15" width="100%" height="686" class="Detail-height"></iframe>
            
            <!--展品范围 end-->


            <!--展商动态-->
            <div class="News-Title-bg">
                <div class="container">
                    <div class="NewsTitle-Information">
                        <div class="boxs">
                            <div class="en">Trends</div>
                            <div class="tit">展商动态</div>
                        </div>
                    </div>
                    <ul class="row text-center ExhibitorNews-list imgae-same-size">
                                    <li class="col-md-4 col-sm-4 margin-bottom-10 imgBoxs">
                                        <div class="text-center position-relative">
                                            <a href="/news/32417.cshtml" target="_blank">
                                                <div class="boxs">
                                                    <img src="/upload/images/2024/07/31/140355162618.png" alt="展商风采|企安咨询入驻2024培博会，教你解锁企业用工风险管控！">
                                                    <div class="mask"></div>
                                                    <div class="card1 title">展商风采|企安咨询入驻2024培博会，教你解锁企业用工风险管控！</div>
                                                </div>
                                            </a>
                                        </div>
                                    </li>
                                    <li class="col-md-4 col-sm-4 margin-bottom-10 imgBoxs">
                                        <div class="text-center position-relative">
                                            <a href="/news/32414.cshtml" target="_blank">
                                                <div class="boxs">
                                                    <img src="/upload/images/2024/07/31/140351162425.png" alt="展商风采|ARPA亚太风险管理专业人士协会入驻2024培博会，合规内控人才培养平台！">
                                                    <div class="mask"></div>
                                                    <div class="card1 title">展商风采|ARPA亚太风险管理专业人士协会入驻2024培博会，合规内控人才培养平台！</div>
                                                </div>
                                            </a>
                                        </div>
                                    </li>
                                    <li class="col-md-4 col-sm-4 margin-bottom-10 imgBoxs">
                                        <div class="text-center position-relative">
                                            <a href="/news/32412.cshtml" target="_blank">
                                                <div class="boxs">
                                                    <img src="/upload/images/2024/07/31/140333162100.png" alt="展商风采|EHC咨询入驻2024培博会，助力企业十倍业绩增长！">
                                                    <div class="mask"></div>
                                                    <div class="card1 title">展商风采|EHC咨询入驻2024培博会，助力企业十倍业绩增长！</div>
                                                </div>
                                            </a>
                                        </div>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32417.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>展商风采|企安咨询入驻2024培博会，教你解锁企业用工风险管控！</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32414.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>展商风采|ARPA亚太风险管理专业人士协会入驻2024培博会，合规内控人才培养平台！</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32412.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>展商风采|EHC咨询入驻2024培博会，助力企业十倍业绩增长！</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32411.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>展商风采|领道咨询入驻2024培博会，轻松Get零售连锁门店持续提效增长之道！</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32409.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>聚势赋能|2024国际培训产品博览会集中展示行业新趋势、新技术、新产品 ！</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32408.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>展商风采|玖舍文化入驻2024培博会，易学文化传播者教你布局高维财富人生！</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32406.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>行业资源之窗【2024国际培训产品博览会】邀您共绘企培行业蓝图！</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32404.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>2024上半年即将结束，企业培训行业有哪些发展新讯号？</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32402.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>邀请函|11月17-19日，2024国际培训产品博览会即将在江苏&#183;昆山隆重启幕！</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32401.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>中国智慧 世界输出|2024国际培训产品博览会</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/21847.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>2024第13届国际培训产品博览会招商全面启动中!</div>
                                        </a>
                                    </li>

                    </ul>
                </div>
            </div>
            <!--展商动态 end-->


            <!--往期现场-->
            <div class="container PreviousSite">
                <div class="NewsTitle-Information">
                    <div class="boxs">
                        <div class="en">Previous Period</div>
                        <div class="tit">往期现场</div>
                    </div>
                </div>

                <!-- Swiper -->
                <div class="PreviousSite-boxs">
                    <div class="swiper-container threeImg">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="/upload/images/2024/07/18/th-2188200531.png"></div>
                            <div class="swiper-slide"><img src="/upload/images/2024/07/18/th-2189200547.png"></div>
                            <div class="swiper-slide"><img src="/upload/images/2024/07/18/th-2190200552.png"></div>
                            <div class="swiper-slide"><img src="/upload/images/2024/07/18/th-2191200556.png"></div>
                            <div class="swiper-slide"><img src="/upload/images/2024/07/18/th-2192200606.png"></div>
                            <div class="swiper-slide"><img src="/upload/images/2024/07/18/th-2193200611.png"></div>
                            <div class="swiper-slide"><img src="/upload/images/2024/07/18/th-2194200618.png"></div>
                            <div class="swiper-slide"><img src="/upload/images/2024/07/18/th-2195200624.png"></div>
                            <div class="swiper-slide"><img src="/upload/images/2024/07/18/th-2196200631.jpeg"></div>
                            <div class="swiper-slide"><img src="/upload/images/2024/07/18/th-2197200636.png"></div>
                            <div class="swiper-slide"><img src="/upload/images/2024/07/18/th-cm-2198200640.jpeg"></div>
                        </div>


                    </div>
                    <div class="swiper-button-next swiper-button-black"><img src="/Templates/default/images/threeImg-right.png" /><img src="/Templates/default/images/threeImg-left.png" /></div>
                    <div class="swiper-button-prev swiper-button-black"><img src="/Templates/default/images/threeImg-right.png" /><img src="/Templates/default/images/threeImg-left.png" /></div>
                </div>
            </div>
            <!--往期现场 end-->
        </div>

        <!--底部-->
        <footer class="seven-footer-box">
            <div class="container text-white seven-footer">
                <div class="row">
                    <div class="col-md-8 col-sm-8 seven-left">
                        <span class="padding-right-10">2024第13届国际培训产品博览会</span>
                        <span class="padding-right-10"><img src="/Templates/default/images/addressTime11.png" class="padding-right-10 position-relative bottom-2 margin-left-10"/>2024年11月17-11月19日</span>
                        <span class="pcaddress-left"><img src="/Templates/default/images/addressTime22.png" class="padding-right-10 position-relative bottom-2 margin-left-10" />中国&#183;江苏昆山</span>
                    </div>
                    <div class="col-md-4 col-sm-4 seven-right">
                        <div class="hotTitle">
                                    <div class="more more3"><a href="http://www.huizhans.com/news/31241.cshtml" target="_blank">观众预登记</a></div>
                                    <div class="more more4"><a href="http://www.huizhans.com/news/31241.cshtml" target="_blank">展位预订</a></div>
                        </div>

                    </div>
                </div>
            </div>
        </footer>
    </div>

    <!--遮罩层-->
    <div class="popUpWindow">
        <div class="container">
            <div class="row">
                <div class="close"><i class="iconfont fa fa-remove" id="removeSearch"></i></div>
                <div class="popUpWindow-content">
                    <div class="popUpWindoe-potext">
                        <div class="padding-bottom-20 text-center">
                            <h4>展会简介</h4>
                        </div>
                        <p style="text-align: center;"><img src="/upload/images/2024/07/18/17241193122.png" style="" title="招商邀请函_01.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/18/17256193125.png" style="" title="招商邀请函_02.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/18/17255193124.png" style="" title="招商邀请函_03.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/18/17242193122.png" style="" title="招商邀请函_04.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/18/17243193122.png" style="" title="招商邀请函_05.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/18/17244193122.png" style="" title="招商邀请函_06.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/18/17245193122.png" style="" title="招商邀请函_07.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/18/17246193122.png" style="" title="招商邀请函_08.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/18/17247193122.png" style="" title="招商邀请函_09.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/18/17248193122.png" style="" title="招商邀请函_10.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/18/17249193122.png" style="" title="招商邀请函_11.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/18/17250193122.png" style="" title="招商邀请函_12.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/18/17251193122.png" style="" title="招商邀请函_13.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/18/17252193122.png" style="" title="招商邀请函_14.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/18/17253193123.png" style="" title="招商邀请函_15.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/18/17254193124.png" style="" title="招商邀请函_16.png"/></p><p><br/></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--遮罩层-->
</div>
<script src="http://res.wx.qq.com/open/js/jweixin-1.6.0.js"></script>
<script type="text/javascript">
    var $lb_clicks = $("#lb_clicks");
    $.post("/E/InfoData/AddClicks", { ColumnId:376, Id:15}, function (data) { $lb_clicks.text(data) })

    //往期现场
    var threeImg = new Swiper('.threeImg', {
        slidesPerView: 3,
        spaceBetween: 90,
        centeredSlides: true,
        loop: true,
        navigation: {
            nextEl: ".PreviousSite-boxs .swiper-button-next",
            prevEl: ".PreviousSite-boxs .swiper-button-prev",
        },
        breakpoints: {
            999: {
                slidesPerView: 3,
                spaceBetween: 60,
            },
            468: {
                slidesPerView: 1,
                spaceBetween: 15,
            }
        },
    });

    //遮罩层
    $(".lxwm_botton").click(function () {
        $(".popUpWindow .popUpWindow-content .text-content").html("");
        var title = $(this).siblings(".lxwm_zp_p").text();
        var content = $(this).siblings(".lxwm_zp_p0").find("div").html();
        $(".popUpWindow").css("display", "block");
        setTimeout(function () { $(".popUpWindow").css("opacity", "1"); }, 100);

        // $(".popUpWindow .popUpWindow-content .text-content").prepend("<p class='title'>" + title + "</p><p class='content-requirement'>岗位要求</p><div class='content'>" + content + "</div>")
    })
    $(".popUpWindow .close").click(function () {
        $(".popUpWindow").css("opacity", "0");
        setTimeout(function () { $(".popUpWindow").css("display", "none") }, 100);
        $(".popUpWindoe-potext .showFeekback").css("display", "none");
        $(".popUpWindoe-potext .text-content").css("display", "block");
        $(".popUpWindoe-potext .showBtn").css("display", "block");
    })
    $(".popUpWindow").click(function () {
        $(".popUpWindow").css("opacity", "0");
        setTimeout(function () { $(".popUpWindow").css("display", "none") }, 100);
        $(".popUpWindoe-potext .showFeekback").css("display", "none");
        $(".popUpWindoe-potext .text-content").css("display", "block");
        $(".popUpWindoe-potext .showBtn").css("display", "block");
    })
    $(".popUpWindow .popUpWindow-content .popUpWindoe-potext").click(function () {
        event.stopPropagation();
    })
    
     var widths = $(window).width();
    $(window).resize(function () {
        widths = $(window).width();
    })
    
    if (widths < 999) {
        $(".Detail-height").attr("height","571.5")
    }
    if (widths < 400) {
        $(".Detail-height").attr("height","359.5")
    }
    if (widths > 1000) {
       $(".Detail-height").attr("height","686")
    }
    
    
</script>
    
<!--PC端固定栏目按钮-->
<div class="position-relative">
    <div class="fix-pc-top">
        <a href="javascript:void(0)"><div class="btn btn1">13127812000</div></a>
        <a href="javascript:void(0)"><div class="btn btn2">13127812000</div></a>
        <a href="javascript:void(0)"><div class="btn btn3">13127812000</div></a>
        <a href="javascript:void(0)"><div class="btn btn4">13127812000</div></a>
        <div class="goBackTop goToTop"></div>
    </div>
</div>

<!--移动端固定栏目按钮-->
<span id="floatNavToggle" class="float-nav-toggle display-xs-block hidden"><i class="fa fa-bars"></i></span>

<!-- 移动端底部固定导航 -->
<div class="footer-fixed">
    <ul>
        <li class="col-sm-4 col-xs-4">
            <a href="http://www.huizhans.com/">
                <i class="fa fa-home"></i>
                <span>首页</span>
            </a>
        </li>
        <li class="col-sm-4 col-xs-4">
            <a href="tel:13127812000">
                <i class="fa fa-phone-square"></i>
                <span>咨询电话</span>
            </a>
        </li>
        <li class="col-sm-4 col-xs-4">
            <a href="" id="goToTop" class="goToTop">
                <i class="fa fa-caret-square-o-up"></i>
                <span>置顶</span>
            </a>
        </li>
    </ul>
</div>
<script type="text/javascript">
    var _hmt = _hmt || [];
    $("#floatNavToggle").on("click", function () {
        $maskBg.addClass("active");
        $navMenu.addClass("active");
    });

    //手机端置顶
    $goToTop = $('.goToTop');
    $goToTop.click(function () {
        $('html ,body').animate({ scrollTop: 0 }, 300);
        return false;

    });
</script>

<script src="/AppPlugins/PA-Flowrate/Js/pa-flowrate.js?id=1" id="pa_flowrate" type="text/javascript"></script>

</body>
 <script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?9539ffbd72f5f75f84ad87decf22edf0";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>
</html>
